<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Humming Bird</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Humming Bird</h1>

<p>John and Jack Anglin<br />
Played by Bob Dylan during the summer tour 2001 (as sung in Anzio, Jul 24)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>I've indicated the length of the phrases, as they are somewhat irregular. <br />
I've only partly been able to decipher the lyrics of Dylan's version, which differ
considerably from Jim &amp; Jack's. His second verse is some of the most unintelligible
singing I've ever heard from Dylan. <a href="../mail.htm">Any clues, anyone?</a></p>

<hr />

<pre class="crd">
/g-a-b | C . . . |. . . . | G . . . |. . . . |
       | D . . . |. . . . | G . . . |. . .</pre>

<pre class="refrain">
.       C . . . |. . . 
Humming bird
.    G . . . |. . .
Keep hummin'
  .       D . . . |. . . . |
I love to hear
     .        .       G . . . |. . .
Your lonesome whistle whine
.       C . . . |. . .
Hummin' bird
.    G . . . |. . . .
Keep hummin'
    D      .      .   .      G       C/g  G
I'm ridin' to the end of the line</pre>

<pre class="verse">
G
Leavin' Cincinnati
C                  G
Way down bluegrass state

I believe she's coming, 
            D                 G
though I've seen that I'm too late
     G
Now, I've been east and I've been west
C                    G
I've been [p]laying around

[...]
 D              G
[If it can't be found]</pre>

<pre class="refrain">Hummin' bird
Keep hummin'
I love to hear 
Your lonesome whistle whine
Hummin' bird
Keep hummin'
I'm ridin' to
The end of the line</pre>

<pre class="verse">[... that I believe in]
[some ...]
[...]
[...]
I've been east, I've been west
I've been every [track]
[...], Humming bird
One more time
</pre>

<pre class="refrain">Hummin' bird
Keep hummin'
I love to hear 
Your lonesome whistle whine
Hummin' bird
Keep hummin'
I'm ridin' to
The end of the line</pre>
<hr />

<h2 class="songversion">Jim and Jack Anglin's version:</h2>

<pre class="refrain">
E

Humming bird
     B
Keep hummin'
          F#
I love to hear
                      B
Your lonesome whistle whine
        E
Hummin' bird
     B
Keep hummin'
    F#                       B
I'm ridin' to the end of the line</pre>

<pre class="verse">
B     
Leavin' Cincinnati,
E               B
Headin' for the South

The bluegrass of old Kentucky
           F#            B
Brought my heart into my mouth
B
I've been east I've been west
    E             B
But now I'm goin' home
                                   
As the rollin' wheels beat polished steel
  F#              B 
I sing this happy song</pre>

<pre class="refrain">
Hummin' bird
Keep hummin'
I love to hear your
Lonesome whistle whine
Hummin' bird
Keep hummin'
I'm ridin' to
The end of the line</pre>

<hr />

<p>If you're into cheap tricks, you can imitate the humming-bird-imitating harmony singing
like this:</p>

<p>Dylan's version:</p>

<pre class="tab">
  G    F# G    F#   G
|-----------------|---------
|-3-----2-3-----2-|-3-------
|-4-----3-4-----3-|-4---4---
|-----------------|-----5---
|-----------------|---------
|-----------------|---------</pre>

<p>Jim &amp; Jack's version:</p>

<pre class="tab">
  E    D# E     D#  E
  :   .   .   .     :   .  
|-4-----3-4-----3-|-4---0---
|-5-----4-5-----4-|-5---0---
|-4-----3-4-----3-|-4---1---   etc.
|-----------------|---------
|-----------------|---------
|-----------------|---------</pre>
</body>
</html>
